<ion-view view-title="Acessar sua conta" align-title="center">
    <ion-content>
        <div class="row logo-bg-escuro">
            <div class="col">
                <img src="img/logo-original.png" alt="Refriplay APP - O aplicativo para profissionais de refrigreção"/>
            </div>
            <img src="img/bg-curva-divisor.png" class="bg-curve" />
        </div>
        <div class="row form-data">
            <div class="col col-90 center">
                <form name="loginForm" novalidate ng-submit="login()">
                    <ion-list class="form">
                        <ion-item class="item item-input">
                            <input ng-model="data.email" type="email" required name="email" fp-floating-label-input>
                            <span class="md-highlight"></span>
                            <span class="md-bar"></span>
                            <label class="ng-binding input-label" >Seu Email</label>
                            <div class="error-container" ng-show="loginForm.email.$touched || loginForm.$submitted" ng-messages="loginForm.email.$error">
                                <div ng-messages-include="templates/error-list.html"></div>
                            </div>
                        </ion-item>
                        <ion-item class="item item-input">
                            <input ng-model="data.password" type="password" required name="pass" fp-floating-label-input>
                            <span class="md-highlight"></span>
                            <span class="md-bar"></span>
                            <label class="ng-binding input-label" >Sua Senha</label>
                            <div class="error-container" ng-show="loginForm.pass.$touched || loginForm.$submitted" ng-messages="loginForm.pass.$error">
                                <div ng-messages-include="templates/error-list.html"></div>
                            </div>
                        </ion-item>
                        <button class="button button-gradient-action" type="submit">
                            FAZER LOGIN
                        </button>
                    </ion-list>
                </form>
            </div>
        </div>
        <div class="row form-data">
            <div class="col text-center">
                <a href="#/esqueceu-a-senha">ESQUECEU SUA SENHA?</a>
            </div>
        </div>
    </ion-content>
</ion-view>
